.leaderfont128703{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}
.yijibackground128703{ background-color: #175588 ;}
.erjibackground128703{ font-size: 20px; text-decoration: underline; font-family: 楷体_GB2312; color: #ffffff; letter-spacing: 2px; background-color: #175588;}
.fontstyle128703{ font-size: 16px; font-weight: bold; color: #ffffff ;}
.erjibackgroundover128703{ background-color: #5a5a63;}
.yijibackgroundover128703{ background-color: #175588 ;}
.ejfontstyle128703{ font-size: 16px; text-decoration: underline; font-family: 黑体; color: #ffffff ;}

.leaderfont128713{ font-size: 9pt ;}
.erjibackground128713{ background-color: #ffffff ;}
.fontstyle128713{ font-size: 9pt;}
.erjibackgroundover128713{ background-color: #aaaaff ;}

.fontstyle128701{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle128701{ font-size: 9pt ;}

.clickstyle128735{ font-size: 9pt; line-height: 150% ;}
.leaderfont128735{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle128735{ font-size: 12pt; line-height: 150% ;}
.columnstyle128735{ font-size: 9pt; line-height: 150% ;}
.timestyle128735{ font-size: 9pt; line-height: 150% ;}
.winstyle128735{ font-family: 宋体; font-size: 9pt ;}
A.c128735 {
font-size: 12pt; line-height: 150% 
;}
A.c128735:link {
color:#222222;}
A.c128735:visited {
color:#222222;}
A.c128735:active {
color: #222222;}
A.c128735:hover {
color: #cc0000;}
